chunker.output.standalone
Prev | Chunking | Next

## chunker.output.standalone

chunker.output.standalone — Standalone declaration for generated pages

## Synopsis

    <xsl:param name="chunker.output.standalone">no</xsl:param>

## Description

This parameter specifies the value of the standalone specification for generated pages. It must be either `yes` or `no`. Not all processors support specification of this parameter.

### Note

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.

Prev | Up | Next
chunker.output.omit-xml-declaration | Home | saxon.character.representation